{
  "tabs": [
    {
      "id": "dashboard",
      "label": "داشبورد",
      "icon": "i-heroicons-chart-bar"
    },
        {
      "id": "dashboard1",
      "label": "داشبورد",
      "icon": "i-heroicons-chart-bar"
    },
        {
      "id": "dashboard3",
      "label": "داشبورد",
      "icon": "i-heroicons-chart-bar"
    },
        {
      "id": "dashboard5",
      "label": "داشبورد",
      "icon": "i-heroicons-chart-bar"
    },
        {
      "id": "dashboard8",
      "label": "داشبورد",
      "icon": "i-heroicons-chart-bar"
    },
        {
      "id": "dashboard7",
      "label": "داشبورد",
      "icon": "i-heroicons-chart-bar"
    },
        {
      "id": "dashboard11",
      "label": "داشبورد",
      "icon": "i-heroicons-chart-bar"
    },

    {
      "id": "users",
      "label": "کاربران",
      "icon": "i-heroicons-users"
    },
    {
      "id": "users2",
      "label": "کاربران",
      "icon": "i-heroicons-users"
    }
  ]
}